bars:
- 247021417
- 3172860
- 1403720
- 858000
- 626021
- 502493
- 421625
- 363136
- 320729
- 296431
- 265833
- 250218
- 235094
- 217811
- 208836
- 195563
- 184653
- 172961
- 166518
- 159823
- 152413
- 144157
- 140118
- 134010
- 129558
- 125627
- 121541
- 116241
- 113498
- 107696
- 105748
- 102855
- 98193
- 96332
- 93697
- 93496
- 98500
- 83654
- 82992
- 81103
- 78528
- 76277
- 74162
- 72767
- 70394
- 70039
- 67924
- 66259
- 66688
- 63399
- 61200
- 57807
- 56796
- 55657
- 55525
- 54489
- 52395
- 51291
- 49979
- 50047
- 48669
- 47312
- 46951
- 45738
- 45512
- 45421
- 43836
- 44187
- 40027
- 38692
- 37958
- 37822
- 37611
- 37429
- 36430
- 34325
- 33924
- 32741
- 32846
- 32731
- 31357
- 30761
- 30624
- 29418
- 28956
- 28589
- 28084
- 27793
- 27676
- 27252
- 27159
- 29013
- 32564
- 37457
- 50474
- 74655
- 83517
- 0
- 0
- 0
bins:
- 0.0
- 220.0
- 440.0
- 660.0
- 880.0
- 1100.0
- 1320.0
- 1540.0
- 1760.0
- 1980.0
- 2200.0
- 2420.0
- 2640.0
- 2860.0
- 3080.0
- 3300.0
- 3520.0
- 3740.0
- 3960.0
- 4180.0
- 4400.0
- 4620.0
- 4840.0
- 5060.0
- 5280.0
- 5500.0
- 5720.0
- 5940.0
- 6160.0
- 6380.0
- 6600.0
- 6820.0
- 7040.0
- 7260.0
- 7480.0
- 7700.0
- 7920.0
- 8140.0
- 8360.0
- 8580.0
- 8800.0
- 9020.0
- 9240.0
- 9460.0
- 9680.0
- 9900.0
- 10120.0
- 10340.0
- 10560.0
- 10780.0
- 11000.0
- 11220.0
- 11440.0
- 11660.0
- 11880.0
- 12100.0
- 12320.0
- 12540.0
- 12760.0
- 12980.0
- 13200.0
- 13420.0
- 13640.0
- 13860.0
- 14080.0
- 14300.0
- 14520.0
- 14740.0
- 14960.0
- 15180.0
- 15400.0
- 15620.0
- 15840.0
- 16060.0
- 16280.0
- 16500.0
- 16720.0
- 16940.0
- 17160.0
- 17380.0
- 17600.0
- 17820.0
- 18040.0
- 18260.0
- 18480.0
- 18700.0
- 18920.0
- 19140.0
- 19360.0
- 19580.0
- 19800.0
- 20020.0
- 20240.0
- 20460.0
- 20680.0
- 20900.0
- 21120.0
- 21340.0
- 21560.0
- 21780.0
- 22000.0
config:
  number_of_bins: 100
  type: number
  view_range:
    max: 22000
    min: 0
  x_log_scale: false
  x_min_log: null
  y_log_scale: true
max_value: 21272
min_value: 0
out_of_range_bins:
- 0
- 0
